{
  "extends": "cgps",
  "env": {
    "node": true
  },
  "globals": {
    "$": true,
    "componentHandler": true
  },
  "rules": {
    "max-params": 0,
    "max-len": 0,
    "new-cap": [ "error", { "properties": false } ]
  }
}
